#canvas .gm-style-iw *,
#canvas .gm-style-iw {
	overflow: visible !important;
}
#canvas .gm-style-iw {
	width: auto !important;
	height: auto !important;
	top: 0 !important;
	left: 0 !important;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	    -ms-border-radius: 0;
	        border-radius: 0;
}
#canvas .gm-style-iw-c {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-ms-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
	padding: 0 !important;
	background: transparent !important;
}
#canvas .gm-style-iw-t {
	bottom: 340px !important;
	right: 160px !important;
}
#canvas .pcs-yes .gm-style-iw-t {
	bottom: 420px !important;
}
#canvas .pcs-sold .gm-style-iw-t {
	bottom: 330px !important;
}
#canvas .gm-style-iw-t::before,
#canvas .gm-style-iw-t::after {
	display: none !important;
}
#canvas .hero.maps.neighbourhoods .gm-style-iw,
#canvas .hero.maps #amenitiesmap .gm-style-iw {
	left: -11px !important;
}
#canvas .gm-style-iw-close,
#canvas .gm-style-iw button.gm-ui-hover-effect {
	content: 'Close';
	width: auto !important;
	height: auto !important;
	display: block !important;
	position: absolute !important;
	top: -22px !important;
	right: -50px !important;
	cursor: pointer !important;
	overflow: visible !important;
	opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
#canvas .gm-style-iw-close:before,
#canvas .gm-style-iw button.gm-ui-hover-effect::before {
	content: 'Close';
	width: auto;
	height: auto;
	display: block;
	position: relative;
	padding: 0 0 0 23px;
	margin: 0;
	font-family: 'helvetica neue', helvetica, arial, sans-serif;
	font-size: 15px;
	line-height: 17px;
	font-weight: 600;
	color: #666;
	text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff;
	cursor: pointer;
}
#canvas .gm-style-iw-close:after,
#canvas .gm-style-iw button.gm-ui-hover-effect::after {
	content: '';
	width: 17px;
	height: 17px;
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 9px;
	   -moz-border-radius: 9px;
	    -ms-border-radius: 9px;
	        border-radius: 9px;
	background-image: url('/assets/v2/img/site-overlay-icon-close-grey-alt@2x.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	-webkit-box-shadow: 0 0 0 2px rgba(255,255,255, 0.7);
	   -moz-box-shadow: 0 0 0 2px rgba(255,255,255, 0.7);
	    -ms-box-shadow: 0 0 0 2px rgba(255,255,255, 0.7);
	        box-shadow: 0 0 0 2px rgba(255,255,255, 0.7);
}
#canvas .gm-style-iw-close img,
#canvas .gm-style-iw button.gm-ui-hover-effect img {
	display: none !important;
}
